body{font:10pt "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;background-color:White;color:Black;}
table{font-size:100%;padding:0;margin:0;}
tr,td,th{padding:0;margin:0;}
img{border:0;}
a{color:#000;text-decoration:none;background:none !important;}
div.meta{clear:both;margin-top:1em;font-size:70%;text-align:right;}
div.notify,div.info,div.success,div.error,div.breadcrumbs,div.secedit{display:none;}
a.urlextern:after{content:" [" attr(href) "]";font-size:90%;}
a.interwiki:after{content:" [" attr(href) "]";font-size:90%;}
a.mail:after{content:" [" attr(href) "]";font-size:90%;}
a.wikilink1{text-decoration:underline;}
div.page{text-align:justify;}
h1,h2,h3,h4,h5{color:Black;background-color:transparent;font-family:"Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;font-size:100%;font-weight:normal;margin-left:0;margin-right:0;margin-top:0;margin-bottom:1em;padding-left:0;padding-right:0;padding-top:0.5em;padding-bottom:0;border-bottom:1px solid #000;clear:left;}
h1{font-size:160%;font-weight:bold;}
h2{font-size:150%;}
h3{font-size:140%;border-bottom:none;}
h4{font-size:120%;border-bottom:none;}
h5{font-size:100%;border-bottom:none;}
img.media{margin:3px;}
img.medialeft{border:0;float:left;margin:0 1.5em 0 0;}
img.mediaright{border:0;float:right;margin:0 0 0 1.5em;}
ul{line-height:1.5em;list-style-type:square;margin:0 0 1em 3.5em;padding:0;}
ol{line-height:1.5em;margin:0 0 1em 3.5em;padding:0;font-weight:normal;}
div.dokuwiki li ul{margin-bottom:0;}
div.dokuwiki li ol{margin-bottom:0;}
div.dokuwiki ol{list-style-type:decimal;}
div.dokuwiki ol ol{list-style-type:upper-roman;}
div.dokuwiki ol ol ol{list-style-type:lower-alpha;}
div.dokuwiki ol ol ol ol{list-style-type:lower-greek;}
span.li{font-weight:normal;}
pre.pre{font-size:8pt;padding:0.5em;border:1px dashed #000;color:Black;overflow:visible;}
pre.code{font-size:8pt;padding:0.5em;border:1px dashed #000;color:Black;overflow:visible;}
code{font-size:120%;}
pre.file{font-size:8pt;padding:0.5em;border:1px dotted #000;color:Black;overflow:visible;}
div.footnotes{clear:both;border-top:1px solid #000;padding-left:1em;margin-top:1em;}
div.fn{font-size:90%;}
a.fn_top{vertical-align:super;font-size:80%;}
a.fn_bot{vertical-align:super;font-size:80%;font-weight:bold;}
acronym{border:0;}
table.inline{font-size:80%;background-color:#fff;border-spacing:0px;border-collapse:collapse;}
table.inline th{padding:3px;border:1px solid #000;border-bottom:2px solid #000;}
table.inline td{padding:3px;border:1px solid #000;}
.leftalign{text-align:left;}
.centeralign{text-align:center;}
.rightalign{text-align:right;}
.toc,.footerinc,.header,.bar,.user{display:none;}
